.wrap {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
}

.wrap_in {
    overflow: visible;
}
.wrap_ishide_one{
    margin-top: 50px;
    display: block;
}
.wrap_ishide_two{
    margin-top: 50px;
    display: none;
}
.jfa_01_t {
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.sfl_01 {
    overflow: hidden;
    background-color: #fff;
    padding:5px 0px 15px 0px;
}
.sfl_01_c {
    width: 100%;
    overflow: visible;
    margin-top: 10px;
    border: 1px solid #eaeaea;
    height: 50px;
    -moz-box-shadow: 18px 0px 21px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 18px 0px 21px rgba(0, 0, 0, 0.05);
    box-shadow: 18px 0px 21px rgba(0, 0, 0, 0.05)
}
.list-xs {
	display: none;
}

.sfl_01_c ul li {
    width: 16.667%;
    overflow: visible;
    float: left;
    position: relative;
    text-align: center;
    line-height: 50px;
}

.sfl_liColor {
    list-style-type:disc;
    color:#00adbb;
	margin: 10px 0 0 30px;
}

.sfl_liImg {
    list-style-type:none;
    list-style-image: url("../img/对勾.png");
	margin-top: 20px;
}
.sfl_liImg h6 {
	margin-left: 10px;
}
.contentFirst h6 {
	margin-left: 10px;
}
.contentFirst {
	list-style-type:none;
	list-style-image: url("../img/对勾.png");
	margin-top: 100px;
}
.content2First {
	list-style-type:none;
	list-style-image: url("../img/对勾.png");
	margin-top: 50px;
}
.twoContent2First {
	list-style-type:none;
	list-style-image: url("../img/对勾.png");
	margin-top: 100px;
}
.content2-sfl_liColor-xs {
	display: none;
}

.sfl_title_line {
  border-left: 3px solid #1989fa;
  display: inline-block;
  margin-left: -1px;
  padding: 0px 0px 0px 10px;
}

.sfl_01_c ul li i {
    width: 1px;
    height: 12px;
    display: block;
    overflow: hidden;
    background-color: #dcdcdc;
    position: absolute;
    right: 0px;
    top: 20px;
}

.sfl_01_c ul li span {
    display: inline-block;
    font-size: 16px;
    color: #222;
    padding-left: 30px;
}

.sfl_01_c ul li.on {
    background-color: #00adbb;
}

.sfl_01_c ul li.on span {
    color: #fff;
}

.sfl_01_c ul li span.sp25 {
    background: url("../img/solution/p13_01.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li span.sp26 {
    background: url("../img/solution/p13_02.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li span.sp27 {
    background: url("../img/solution/p13_03.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li span.sp28 {
    background: url("../img/solution/p13_04.png") left center no-repeat;
    background-size:20px;
}

.sfl_01_c ul li span.sp29 {
    background: url("../img/solution/p13_05.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li.on span.sp25 {
    background: url("../img/solution/p13_01_on.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li.on span.sp26 {
    background: url("../img/solution/p13_02_on.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li.on span.sp27 {
    background: url("../img/solution/p13_03_on.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li.on span.sp28 {
    background: url("../img/solution/p13_04_on.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li.on span.sp29 {
    background: url("../img/solution/p13_05_on.png") left center no-repeat;
    background-size: 20px;
}

.sfl_01_c ul li.on b {
    display: block;
}

.sfl_01_c ul li b {
    width: 100%;
    height: 10px;
    display: none;
    overflow: hidden;
    background: url("../img/solution/ab_01.jpg") center no-repeat;
    background-size: auto 100%;
    position: absolute;
    left: 0px;
    bottom: -10px;
}